{
  "info": {
    "title": "True Love",
    "releaseDate": "2024-03-15",
    "shortdescription": "Somehow, Orion can now transform - is he a Transformer then?",
    "releaseNumber": 4
  },
  "quests": [
    {
      "questTitle": "True Love",
      "description": "Somehow, Orion can now transform - is he a Transformer then? But to be fair, he really fits in with all the other pigs.",
      "data": [
        {
          "title": "Percival 4T",
          "link": "https://www.youtube.com/watch?v=MGcyhZMkMrs&t=1292s",
          "date": "2024-03-28",
          "servant": "313",
          "turns": "4T",
          "runner": "Nyxi"
        },
        {
          "title": "Ryoma 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=581s",
          "date": "2024-04-11",
          "servant": "329",
          "turns": "4T",
          "runner": "Zectry"
        },
        {
          "title": "Space Ishtar 4T",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=398s",
          "date": "2024-03-24",
          "servant": "268",
          "turns": "4T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
